www.cendio.com

Bug 4828

Summary: Impossible to enter parentheses with HTML5 Client
Product: ThinLinc Reporter: Peter ├ůstrand <astrand@cendio.se>
Component: Web AccessAssignee: Samuel Mannehed <samuel@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: aaron@cendio.se
Version: 4.1.0Keywords: aaron_tester, prosaic
Target Milestone: 4.1.1   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2013-10-07 14:26:52
With ThinLinc 4.1.0, it is impossible to enter parentheses in a HTML5 session,
with the on screen keyboard on an iPad, with Swedish keyboard layout. As I
understand it, this is because the input field is an "email" input(!). We need
to check if this bug is still present in the latest code.
------- Comment #1 From cendio 2013-10-09 16:21:53 -------
Fixed in r28017.
------- Comment #2 From cendio 2013-10-09 16:25:09 -------
Since we upgraded our testing iPad to iOS 7, I can add that I tested this on
iOS 6 before the iPad was upgraded.
------- Comment #3 From cendio 2013-10-15 13:42:13 -------
Input field is still of type "email" - code was apparently updated for
upstream's versions but not ours.
------- Comment #4 From cendio 2013-10-15 13:51:18 -------
Fixed, r28038.

templates/main/vnc.tmpl updated now as well
------- Comment #5 From cendio 2013-10-17 10:50:04 -------
Looks good now.